

.box {
  background-color: #FFF;
  padding: 10px;
  margin-bottom: 10px;
  -moz-box-shadow:    inset 0 0 15px #ddd;
  -webkit-box-shadow: inset 0 0 15px #ddd;
   box-shadow:         inset 0 0 15px #ddd;
   border: 1px solid #dadada;
}

@media (min-width: 1200px) {
	.container {
	width: 960px;
	}
}

@media (min-width: 992px) {
	.content .col-md-8 {
	  width: 68.8%;
	}
	.content .col-md-4 {
	  width: 31%;
	}

}